<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectVideo.flicker</key>
	<string>Sfarfallio</string>
	<key>Label.effectVideo.lineContrast</key>
	<string>Contrasto</string>
	<key>Label.effectVideo.lineWidth</key>
	<string>Larghezza linea</string>
	<key>Tooltip.effectVideo.flicker</key>
	<string>Controlla quanto fluttua la luminosità del monitor video.</string>
	<key>Tooltip.effectVideo.lineContrast</key>
	<string>Controlla la pronuncia delle linee di intreccio dell'effetto video.</string>
	<key>Tooltip.effectVideo.lineWidth</key>
	<string>Controlla quanto saranno larghe le linee di interlacciamento dell'effetto video.</string>
	<key>Video</key>
	<string>Video</string>
</dict>
</plist>
